@charset "utf-8";
/* CSS Document */
Body{ margin:0px; padding:0px; background-color:#FFE6EA;}
.red_bg{ background-color:#a60000;}
td{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;}
input{ background-color:#FFCFCE; border:1px solid #8C0000; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#8C0000;}
.top-nav{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; font-weight:bold; text-decoration:none; line-height:20px;} 
a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; font-weight:bold; text-decoration:underline;} 
